Coming Soon Page – Responsive Coming Soon & Maintenance Mode

Information

Software Type Plugin
Software Slug responsive-coming-soon-page (view on wordpress.org)
Software Status Removed
Software Author weblizar
Software Website wordpress.org
Software Downloads 154,739
Software Active Installs 1,000
Software Record Last Updated July 12, 2024

11 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Coming Soon Page <= 1.5.9 - Authenticated (Administrator+) SQL Injection Patched CVE-2022-46849 7.2 Le Ngoc Anh July 5, 2023
Coming Soon <= 1.1.18 - Stored Cross-Site Scripting Patched CVE-2018-5657 5.5 d4wner January 22, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via button_text_link parameter Patched CVE-2018-5663 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via social_icon_1 parameter Patched CVE-2018-5664 5.5 d4wner January 12, 2018
Coming Soon < 1.1.19 - Stored Cross-Site Scripting Patched CVE-2018-5659 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Request Forgery Patched CVE-2018-5658 8.8 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via counter_title parameter Patched CVE-2018-5662 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via logo_width parameter Patched CVE-2018-5661 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via bg_color parameter Patched CVE-2018-5666 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via logo_height parameter Patched CVE-2018-5665 5.5 d4wner January 12, 2018
Coming Soon Page – Responsive Coming Soon & Maintenance Mode <= 1.1.18 - Cross-Site Scripting via coming-soon_sub_title parameter Patched CVE-2018-5660 5.5 d4wner January 12, 2018

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation